 /*----------------------------------
		Theme_# 501
		Cat 		Business & Legal
		Name		World Trade
----------------------------------*/

/**
 * =Colors
 *
 * @colordef	#1e5790, dark blue
 * @colordef	#6699cc, medium blue
 * @colordef	#eef3f8, light blue
 */

a:link {
	color:#1e5790;
}

a:visited {
	color:#1e5790;  
}

a:hover {
	color:#1e5790;
}

body {

}

p {

}

.sf_outer_wrapper {

}

.sf_extra1 {
}

.sf_wrapper {
	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	
}

.sf_navigation_top ul {
	
}

.sf_navigation_top ul:after {
	
}

.sf_navigation_top ul li {

}

.sf_navigation_top ul li.sf_last_nav_item {
	
}

.sf_navigation_top ul li.sf_first_nav_item {

}

.sf_navigation_top ul li a {	
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{

}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-color:#1e5790;
	background-image:url(images/header_1.jpg);
}

.sf_extra2 {
	background-image:url(images/logo_1.jpg);
}



.sf_extra2 span {

}


.sf_main_header {

}

.sf_extra3 {
}
	
.sf_sub_header {

}

.sf_main_header p, .sf_sub_header p {

}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {

}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {

}

.sf_navigation ul {
	
}

.sf_navigation ul:after {

}

.sf_navigation ul li {

}

.sf_navigation ul li.sf_last_nav_item {
	
}

.sf_navigation ul li.sf_first_nav_item {

}

.sf_navigation ul li a {

}

.sf_navigation ul li a:visited {

}

.sf_navigation ul li a:hover{

}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {

}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {

}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {

}

.sf_subnavigation ul {
	
}

.sf_subnavigation ul:after {
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item {

}

.sf_subnavigation ul li.sf_first_nav_item {

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover {
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {

}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {

}

.sf_subnavigation2 ul {
	
}

.sf_subnavigation2 ul:after {
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item {

}

.sf_subnavigation2 ul li.sf_first_nav_item {

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
	
}

.sf_extra7 span{
	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color:#346ba2;
  background-image: url(images/footer_1.jpg);
}

/*--------------------------
		End Footer
--------------------------*/



/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#0F487F;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#1E5691;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#BFBFBF;
}

.Data_Central_color3 {
	background-color:#CFCFCF;
}

.Data_Central_color6 {
	background-color:#DFDFDF;
}

.Data_Central_color4 {
	background-color:#EFEFEF;
}

.Data_Central_color5 {
	border-color:#EFEFEF;
}